Error On Installing IOS222

Discussion in 'Wii - Hacking' started by rizzod, Apr 3, 2009.

Apr 3, 2009

Error On Installing IOS222 by rizzod at 1:44 PM (606 Views / 0 Likes) 5 replies

  1. rizzod
    OP

    Member rizzod Not a New Member

    Joined:
    Jul 30, 2008
    Messages:
    757
    Country:
    Australia
    What does it mean when i get that?
    I get something like "failed -1" whilst trying to install IOS222
    How can i fix this?
     
  2. Helsionium

    Member Helsionium Alpha and Omega

    Joined:
    Jul 18, 2008
    Messages:
    348
    Location:
    Innsbruck, Austria
    Country:
    Austria
    Do you have SM 4.0? I do, and the installation of IOS222 failed as well [​IMG]
    The Waninkoko installer works like a charm, but kwiirk's installer unfortunately doesn't...
    Does anyone have a solution for this?
     
  3. rizzod
    OP

    Member rizzod Not a New Member

    Joined:
    Jul 30, 2008
    Messages:
    757
    Country:
    Australia
    No, i downgraded my SM to 3.2 a couple days ago
     
  4. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    If it's for the USB loader, you don't need that cios.
     
  5. rizzod
    OP

    Member rizzod Not a New Member

    Joined:
    Jul 30, 2008
    Messages:
    757
    Country:
    Australia
    no, it's so that i can load the channels
     
  6. Helsionium

    Member Helsionium Alpha and Omega

    Joined:
    Jul 18, 2008
    Messages:
    348
    Location:
    Innsbruck, Austria
    Country:
    Austria
    You downgraded but it doesn't work?
    That's strange. Considering that Waninkoko's cIOS installed flawlessly on 4.0, it's probably a bug in the installer. Either that, or the installer uses an official IOS instead of cIOS 249, even if 249 is present.
     

Share This Page